Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: qtspell
Source: https://github.com/manisandro/qtspell
Upstream-Contact: manisandro@gmail.com

Files: *
Copyright: 2014-2022, Sandro Mani
           2021, Pino Toscano
License: GPL-2+

Files: debian/*
Copyright: 2018, Scarlett Moore <sgmoore@kde.org>
           2020, 2022, Pino Toscano <pino@debian.org>
License: GPL-2+

License: GPL-2+
 This program is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; version 2 dated June, 1991, or (at
 your option) any later version.
 .
 On Debian systems, the complete text of version 2 of the GNU General
 Public License can be found in '/usr/share/common-licenses/GPL-2'.
